.top{
	margin-top: 13px;
	margin-left: 10px;
}

.social{
	margin-left: 10px;
}

.user{
	margin-left: 20px;
}

.search{
	margin-left: 70px;
}

.iconsDrop{
	margin-left: 5px;
	margin-top: 9px;
}

.dropdown-submenu {
  position: relative;
}

 /* Styles for wrapping the search box */

.main {
    width: 50%;
    margin: 50px auto;
}

/* Bootstrap 4 text input with search icon */

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}
